Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
w32_io_info_args Struct Reference

## Data Fields
VALUE * | fname
w32_io_info_t * | st

## Detailed Description

Definition at line 8011 of file win32.c.

## Field Documentation

## ◆ fname

VALUE* w32_io_info_args::fname

Definition at line 8012 of file win32.c.

## ◆ st

w32_io_info_t* w32_io_info_args::st

Definition at line 8013 of file win32.c.

The documentation for this struct was generated from the following file:

- win32/win32.c